import * as $dara from '@darabonba/typescript';
import { DescribeSuspiciousSecurityEventyStatisticsResponseBody } from "./DescribeSuspiciousSecurityEventyStatisticsResponseBody";
export declare class DescribeSuspiciousSecurityEventyStatisticsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSuspiciousSecurityEventyStatisticsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
